Bug 53092 - incorrect build-in help message.
Summary: incorrect build-in help message.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: licq   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-03 14:18 UTC by Eugene Kanter
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-14 14:27:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eugene Kanter 2001-09-03 14:18:20 UTC
Description of Problem:

licq -h outputs message which is not correct.

Version-Release number of selected component (if applicable):

licq-1.0.3-7

How Reproducible:

always

Steps to Reproduce:
1. start licq -p kde-gui, configure some users, exit.
2. type licq -h. notice help message.


Actual Results:

Licq Plugin: KDE GUI 1.0.3
Usage:  Licq [options] -p qt-gui -- [-h] [-s skinname] [-i iconpack] [-g
gui style]

Expected Results:

Licq Plugin: KDE GUI 1.0.3
Usage:  Licq [options] -p kde-gui -- [-h] [-s skinname] [-i iconpack] [-g
gui style]

Comment 1 Thomas Woerner 2003-02-14 14:27:04 UTC
Fixed in rawhide in rpm licq-1.2.3-5 or newer.


Note You need to log in before you can comment on or make changes to this bug.